Template:Need to

From PC-BSD Wiki
Revision as of 12:39, 7 June 2011 by Tigersharke (Talk | contribs)

Jump to: navigation, search
{{{#ifeq:update|Need to {{{1}}}! {{{2}}} is no longer accurate.|{



This is used in where various things need to be added.

{{need to

Need to update! image is no longer accurate.image update when PBI components are added.
Need to add! image is no longer accurate.image add when PBI components are added.


Personal tools
Namespaces

Variants
Actions
Navigation
Toolbox